<?xml version='1.0'?>

<reference anchor='RFC1161'>

<front>
<title>SNMP over OSI</title>
<author initials='M.' surname='Rose' fullname='Marshall T. Rose'>
<organization>Performance Systems International, Inc.</organization>
<address>
<postal>
<street>P.O. Box 391776</street>
<city>Mountain View</city>
<region>CA</region>
<code>94039</code>
<country>US</country></postal>
<phone>+1 415 961 3380</phone>
<email>mrose@PSI.COM</email></address></author>
<date month='June' day='1' year='1990' /></front>

<seriesInfo name='RFC' value='1161' />
</reference>
